<?xml version="1.0" encoding="utf-8"?>

<!--GOOGLE MATERIAL DESIGN ICONS-->
<resources>
    <string name="material_3d_rotation">ic_3d_rotation_24px</string>
    <string name="material_accessibility">ic_accessibility_24px</string>
    <string name="material_accessible">ic_accessible_24px</string>
    <string name="material_account_balance">ic_account_balance_24px</string>
    <string name="material_account_balance_wallet">ic_account_balance_wallet_24px</string>
    <string name="material_account_box">ic_account_box_24px</string>
    <string name="material_account_circle">ic_account_circle_24px</string>
    <string name="material_add_shopping_cart">ic_add_shopping_cart_24px</string>
    <string name="material_alarm">ic_alarm_24px</string>
    <string name="material_alarm_add">ic_alarm_add_24px</string>
    <string name="material_alarm_off">ic_alarm_off_24px</string>
    <string name="material_alarm_on">ic_alarm_on_24px</string>
    <string name="material_all_out">ic_all_out_24px</string>
    <string name="material_android">ic_android_24px</string>
    <string name="material_announcement">ic_announcement_24px</string>
    <string name="material_aspect_ratio">ic_aspect_ratio_24px</string>
    <string name="material_assessment">ic_assessment_24px</string>
    <string name="material_assignment">ic_assignment_24px</string>
    <string name="material_assignment_ind">ic_assignment_ind_24px</string>
    <string name="material_assignment_late">ic_assignment_late_24px</string>
    <string name="material_assignment_return">ic_assignment_return_24px</string>
    <string name="material_assignment_returned">ic_assignment_returned_24px</string>
    <string name="material_assignment_turned_in">ic_assignment_turned_in_24px</string>
    <string name="material_autorenew">ic_autorenew_24px</string>
    <string name="material_backup">ic_backup_24px</string>
    <string name="material_book">ic_book_24px</string>
    <string name="material_bookmark">ic_bookmark_24px</string>
    <string name="material_bookmark_border">ic_bookmark_border_24px</string>
    <string name="material_bug_report">ic_bug_report_24px</string>
    <string name="material_build">ic_build_24px</string>
    <string name="material_cached">ic_cached_24px</string>
    <string name="material_camera_enhance">ic_camera_enhance_24px</string>
    <string name="material_card_giftcard">ic_card_giftcard_24px</string>
    <string name="material_card_membership">ic_card_membership_24px</string>
    <string name="material_card_travel">ic_card_travel_24px</string>
    <string name="material_change_history">ic_change_history_24px</string>
    <string name="material_check_circle">ic_check_circle_24px</string>
    <string name="material_chrome_reader_mode">ic_chrome_reader_mode_24px</string>
    <string name="material_class">ic_class_24px</string>
    <string name="material_code">ic_code_24px</string>
    <string name="material_compare_arrows">ic_compare_arrows_24px</string>
    <string name="material_copyright">ic_copyright_24px</string>
    <string name="material_credit_card">ic_credit_card_24px</string>
    <string name="material_dashboard">ic_dashboard_24px</string>
    <string name="material_date_range">ic_date_range_24px</string>
    <string name="material_delete">ic_delete_24px</string>
    <string name="material_delete_forever">ic_delete_forever_24px</string>
    <string name="material_description">ic_description_24px</string>
    <string name="material_dns">ic_dns_24px</string>
    <string name="material_done">ic_done_24px</string>
    <string name="material_done_all">ic_done_all_24px</string>
    <string name="material_donut_large">ic_donut_large_24px</string>
    <string name="material_donut_small">ic_donut_small_24px</string>
    <string name="material_eject">ic_eject_24px</string>
    <string name="material_euro_symbol">ic_euro_symbol_24px</string>
    <string name="material_event">ic_event_24px</string>
    <string name="material_event_seat">ic_event_seat_24px</string>
    <string name="material_exit_to_app">ic_exit_to_app_24px</string>
    <string name="material_explore">ic_explore_24px</string>
    <string name="material_extension">ic_extension_24px</string>
    <string name="material_face">ic_face_24px</string>
    <string name="material_favorite">ic_favorite_24px</string>
    <string name="material_favorite_border">ic_favorite_border_24px</string>
    <string name="material_feedback">ic_feedback_24px</string>
    <string name="material_find_in_page">ic_find_in_page_24px</string>
    <string name="material_find_replace">ic_find_replace_24px</string>
    <string name="material_fingerprint">ic_fingerprint_24px</string>
    <string name="material_flight_land">ic_flight_land_24px</string>
    <string name="material_flight_takeoff">ic_flight_takeoff_24px</string>
    <string name="material_flip_to_back">ic_flip_to_back_24px</string>
    <string name="material_flip_to_front">ic_flip_to_front_24px</string>
    <string name="material_g_translate">ic_g_translate_24px</string>
    <string name="material_gavel">ic_gavel_24px</string>
    <string name="material_get_app">ic_get_app_24px</string>
    <string name="material_gif">ic_gif_24px</string>
    <string name="material_grade">ic_grade_24px</string>
    <string name="material_group_work">ic_group_work_24px</string>
    <string name="material_help">ic_help_24px</string>
    <string name="material_help_outline">ic_help_outline_24px</string>
    <string name="material_highlight_off">ic_highlight_off_24px</string>
    <string name="material_history">ic_history_24px</string>
    <string name="material_home">ic_home_24px</string>
    <string name="material_hourglass_empty">ic_hourglass_empty_24px</string>
    <string name="material_hourglass_full">ic_hourglass_full_24px</string>
    <string name="material_http">ic_http_24px</string>
    <string name="material_https">ic_https_24px</string>
    <string name="material_important_devices">ic_important_devices_24px</string>
    <string name="material_info">ic_info_24px</string>
    <string name="material_info_outline">ic_info_outline_24px</string>
    <string name="material_input">ic_input_24px</string>
    <string name="material_invert_colors">ic_invert_colors_24px</string>
    <string name="material_label">ic_label_24px</string>
    <string name="material_label_outline">ic_label_outline_24px</string>
    <string name="material_language">ic_language_24px</string>
    <string name="material_launch">ic_launch_24px</string>
    <string name="material_lightbulb_outline">ic_lightbulb_outline_24px</string>
    <string name="material_line_style">ic_line_style_24px</string>
    <string name="material_line_weight">ic_line_weight_24px</string>
    <string name="material_list">ic_list_24px</string>
    <string name="material_lock">ic_lock_24px</string>
    <string name="material_lock_open">ic_lock_open_24px</string>
    <string name="material_lock_outline">ic_lock_outline_24px</string>
    <string name="material_loyalty">ic_loyalty_24px</string>
    <string name="material_markunread_mailbox">ic_markunread_mailbox_24px</string>
    <string name="material_motorcycle">ic_motorcycle_24px</string>
    <string name="material_note_add">ic_note_add_24px</string>
    <string name="material_offline_pin">ic_offline_pin_24px</string>
    <string name="material_opacity">ic_opacity_24px</string>
    <string name="material_open_in_browser">ic_open_in_browser_24px</string>
    <string name="material_open_in_new">ic_open_in_new_24px</string>
    <string name="material_open_with">ic_open_with_24px</string>
    <string name="material_pageview">ic_pageview_24px</string>
    <string name="material_pan_tool">ic_pan_tool_24px</string>
    <string name="material_payment">ic_payment_24px</string>
    <string name="material_perm_camera_mic">ic_perm_camera_mic_24px</string>
    <string name="material_perm_contact_calendar">ic_perm_contact_calendar_24px</string>
    <string name="material_perm_data_setting">ic_perm_data_setting_24px</string>
    <string name="material_perm_device_information">ic_perm_device_information_24px</string>
    <string name="material_perm_identity">ic_perm_identity_24px</string>
    <string name="material_perm_media">ic_perm_media_24px</string>
    <string name="material_perm_phone_msg">ic_perm_phone_msg_24px</string>
    <string name="material_perm_scan_wifi">ic_perm_scan_wifi_24px</string>
    <string name="material_pets">ic_pets_24px</string>
    <string name="material_picture_in_picture">ic_picture_in_picture_24px</string>
    <string name="material_picture_in_picture_alt">ic_picture_in_picture_alt_24px</string>
    <string name="material_play_for_work">ic_play_for_work_24px</string>
    <string name="material_polymer">ic_polymer_24px</string>
    <string name="material_power_settings_new">ic_power_settings_new_24px</string>
    <string name="material_pregnant_woman">ic_pregnant_woman_24px</string>
    <string name="material_print">ic_print_24px</string>
    <string name="material_query_builder">ic_query_builder_24px</string>
    <string name="material_question_answer">ic_question_answer_24px</string>
    <string name="material_receipt">ic_receipt_24px</string>
    <string name="material_record_voice_over">ic_record_voice_over_24px</string>
    <string name="material_redeem">ic_redeem_24px</string>
    <string name="material_remove_shopping_cart">ic_remove_shopping_cart_24px</string>
    <string name="material_reorder">ic_reorder_24px</string>
    <string name="material_report_problem">ic_report_problem_24px</string>
    <string name="material_restore">ic_restore_24px</string>
    <string name="material_restore_page">ic_restore_page_24px</string>
    <string name="material_room">ic_room_24px</string>
    <string name="material_rounded_corner">ic_rounded_corner_24px</string>
    <string name="material_rowing">ic_rowing_24px</string>
    <string name="material_schedule">ic_schedule_24px</string>
    <string name="material_search">ic_search_24px</string>
    <string name="material_settings">ic_settings_24px</string>
    <string name="material_settings_applications">ic_settings_applications_24px</string>
    <string name="material_settings_backup_restore">ic_settings_backup_restore_24px</string>
    <string name="material_settings_bluetooth">ic_settings_bluetooth_24px</string>
    <string name="material_settings_brightness">ic_settings_brightness_24px</string>
    <string name="material_settings_cell">ic_settings_cell_24px</string>
    <string name="material_settings_ethernet">ic_settings_ethernet_24px</string>
    <string name="material_settings_input_antenna">ic_settings_input_antenna_24px</string>
    <string name="material_settings_input_component">ic_settings_input_component_24px</string>
    <string name="material_settings_input_composite">ic_settings_input_composite_24px</string>
    <string name="material_settings_input_hdmi">ic_settings_input_hdmi_24px</string>
    <string name="material_settings_input_svideo">ic_settings_input_svideo_24px</string>
    <string name="material_settings_overscan">ic_settings_overscan_24px</string>
    <string name="material_settings_phone">ic_settings_phone_24px</string>
    <string name="material_settings_power">ic_settings_power_24px</string>
    <string name="material_settings_remote">ic_settings_remote_24px</string>
    <string name="material_settings_voice">ic_settings_voice_24px</string>
    <string name="material_shop">ic_shop_24px</string>
    <string name="material_shop_two">ic_shop_two_24px</string>
    <string name="material_shopping_basket">ic_shopping_basket_24px</string>
    <string name="material_shopping_cart">ic_shopping_cart_24px</string>
    <string name="material_speaker_notes">ic_speaker_notes_24px</string>
    <string name="material_speaker_notes_off">ic_speaker_notes_off_24px</string>
    <string name="material_spellcheck">ic_spellcheck_24px</string>
    <string name="material_stars">ic_stars_24px</string>
    <string name="material_store">ic_store_24px</string>
    <string name="material_subject">ic_subject_24px</string>
    <string name="material_supervisor_account">ic_supervisor_account_24px</string>
    <string name="material_swap_horiz">ic_swap_horiz_24px</string>
    <string name="material_swap_vert">ic_swap_vert_24px</string>
    <string name="material_swap_vertical_circle">ic_swap_vertical_circle_24px</string>
    <string name="material_system_update_alt">ic_system_update_alt_24px</string>
    <string name="material_tab">ic_tab_24px</string>
    <string name="material_tab_unselected">ic_tab_unselected_24px</string>
    <string name="material_theaters">ic_theaters_24px</string>
    <string name="material_thumb_down">ic_thumb_down_24px</string>
    <string name="material_thumb_up">ic_thumb_up_24px</string>
    <string name="material_thumbs_up_down">ic_thumbs_up_down_24px</string>
    <string name="material_timeline">ic_timeline_24px</string>
    <string name="material_toc">ic_toc_24px</string>
    <string name="material_today">ic_today_24px</string>
    <string name="material_toll">ic_toll_24px</string>
    <string name="material_touch_app">ic_touch_app_24px</string>
    <string name="material_track_changes">ic_track_changes_24px</string>
    <string name="material_translate">ic_translate_24px</string>
    <string name="material_trending_down">ic_trending_down_24px</string>
    <string name="material_trending_flat">ic_trending_flat_24px</string>
    <string name="material_trending_up">ic_trending_up_24px</string>
    <string name="material_turned_in">ic_turned_in_24px</string>
    <string name="material_turned_in_not">ic_turned_in_not_24px</string>
    <string name="material_update">ic_update_24px</string>
    <string name="material_verified_user">ic_verified_user_24px</string>
    <string name="material_view_agenda">ic_view_agenda_24px</string>
    <string name="material_view_array">ic_view_array_24px</string>
    <string name="material_view_carousel">ic_view_carousel_24px</string>
    <string name="material_view_column">ic_view_column_24px</string>
    <string name="material_view_day">ic_view_day_24px</string>
    <string name="material_view_headline">ic_view_headline_24px</string>
    <string name="material_view_list">ic_view_list_24px</string>
    <string name="material_view_module">ic_view_module_24px</string>
    <string name="material_view_quilt">ic_view_quilt_24px</string>
    <string name="material_view_stream">ic_view_stream_24px</string>
    <string name="material_view_week">ic_view_week_24px</string>
    <string name="material_visibility">ic_visibility_24px</string>
    <string name="material_visibility_off">ic_visibility_off_24px</string>
    <string name="material_watch_later">ic_watch_later_24px</string>
    <string name="material_work">ic_work_24px</string>
    <string name="material_youtube_searched_for">ic_youtube_searched_for_24px</string>
    <string name="material_zoom_in">ic_zoom_in_24px</string>
    <string name="material_zoom_out">ic_zoom_out_24px</string>


    <!--    ALERT SECTION-->
    <string name="material_add_alert">ic_add_alert_24px</string>
    <string name="material_error">ic_error_24px</string>
    <string name="material_error_outline">ic_error_outline_24px</string>
    <string name="material_warning">ic_warning_24px</string>


    <!--    AV SECTION-->
    <string name="material_add_to_queue">ic_add_to_queue_24px</string>
    <string name="material_airplay">ic_airplay_24px</string>
    <string name="material_album">ic_album_24px</string>
    <string name="material_art_track">ic_art_track_24px</string>
    <string name="material_av_timer">ic_av_timer_24px</string>
    <string name="material_branding_watermark">ic_branding_watermark_24px</string>
    <string name="material_call_to_action">ic_call_to_action_24px</string>
    <string name="material_closed_caption">ic_closed_caption_24px</string>
    <string name="material_equalizer">ic_equalizer_24px</string>
    <string name="material_explicit">ic_explicit_24px</string>
    <string name="material_fast_forward">ic_fast_forward_24px</string>
    <string name="material_fast_rewind">ic_fast_rewind_24px</string>
    <string name="material_featured_play_list">ic_featured_play_list_24px</string>
    <string name="material_featured_video">ic_featured_video_24px</string>
    <string name="material_fiber_dvr">ic_fiber_dvr_24px</string>
    <string name="material_fiber_manual_record">ic_fiber_manual_record_24px</string>
    <string name="material_fiber_new">ic_fiber_new_24px</string>
    <string name="material_fiber_pin">ic_fiber_pin_24px</string>
    <string name="material_fiber_smart_record">ic_fiber_smart_record_24px</string>
    <string name="material_forward_5">ic_forward_5_24px</string>
    <string name="material_forward_10">ic_forward_10_24px</string>
    <string name="material_forward_30">ic_forward_30_24px</string>
    <string name="material_games">ic_games_24px</string>
    <string name="material_hd">ic_hd_24px</string>
    <string name="material_hearing">ic_hearing_24px</string>
    <string name="material_high_quality">ic_high_quality_24px</string>
    <string name="material_library_add">ic_library_add_24px</string>
    <string name="material_library_books">ic_library_books_24px</string>
    <string name="material_library_music">ic_library_music_24px</string>
    <string name="material_loop">ic_loop_24px</string>
    <string name="material_mic">ic_mic_24px</string>
    <string name="material_mic_none">ic_mic_none_24px</string>
    <string name="material_mic_off">ic_mic_off_24px</string>
    <string name="material_movie">ic_movie_24px</string>
    <string name="material_music_video">ic_music_video_24px</string>
    <string name="material_new_releases">ic_new_releases_24px</string>
    <string name="material_not_interested">ic_not_interested_24px</string>
    <string name="material_note">ic_note_24px</string>
    <string name="material_pause">ic_pause_24px</string>
    <string name="material_pause_circle_filled">ic_pause_circle_filled_24px</string>
    <string name="material_pause_circle_outline">ic_pause_circle_outline_24px</string>
    <string name="material_play_arrow">ic_play_arrow_24px</string>
    <string name="material_play_circle_filled">ic_play_circle_filled_24px</string>
    <string name="material_play_circle_outline">ic_play_circle_outline_24px</string>
    <string name="material_playlist_add">ic_playlist_add_24px</string>
    <string name="material_playlist_add_check">ic_playlist_add_check_24px</string>
    <string name="material_playlist_play">ic_playlist_play_24px</string>
    <string name="material_queue">ic_queue_24px</string>
    <string name="material_queue_music">ic_queue_music_24px</string>
    <string name="material_queue_play_next">ic_queue_play_next_24px</string>
    <string name="material_radio">ic_radio_24px</string>
    <string name="material_recent_actors">ic_recent_actors_24px</string>
    <string name="material_remove_from_queue">ic_remove_from_queue_24px</string>
    <string name="material_repeat">ic_repeat_24px</string>
    <string name="material_repeat_one">ic_repeat_one_24px</string>
    <string name="material_replay_5">ic_replay_5_24px</string>
    <string name="material_replay_10">ic_replay_10_24px</string>
    <string name="material_replay">ic_replay_24px</string>
    <string name="material_replay_30">ic_replay_30_24px</string>
    <string name="material_shuffle">ic_shuffle_24px</string>
    <string name="material_skip_next">ic_skip_next_24px</string>
    <string name="material_skip_previous">ic_skip_previous_24px</string>
    <string name="material_slow_motion_video">ic_slow_motion_video_24px</string>
    <string name="material_snooze">ic_snooze_24px</string>
    <string name="material_sort_by_alpha">ic_sort_by_alpha_24px</string>
    <string name="material_stop">ic_stop_24px</string>
    <string name="material_subscriptions">ic_subscriptions_24px</string>
    <string name="material_subtitles">ic_subtitles_24px</string>
    <string name="material_surround_sound">ic_surround_sound_24px</string>
    <string name="material_video_call">ic_video_call_24px</string>
    <string name="material_video_label">ic_video_label_24px</string>
    <string name="material_video_library">ic_video_library_24px</string>
    <string name="material_videocam">ic_videocam_24px</string>
    <string name="material_videocam_off">ic_videocam_off_24px</string>
    <string name="material_volume_down">ic_volume_down_24px</string>
    <string name="material_volume_mute">ic_volume_mute_24px</string>
    <string name="material_volume_off">ic_volume_off_24px</string>
    <string name="material_volume_up">ic_volume_up_24px</string>
    <string name="material_web">ic_web_24px</string>
    <string name="material_web_asset">ic_web_asset_24px</string>


    <!--    COMMUNICATION SECTION-->
    <string name="material_business">ic_business_24px</string>
    <string name="material_call">ic_call_24px</string>
    <string name="material_call_end">ic_call_end_24px</string>
    <string name="material_call_made">ic_call_made_24px</string>
    <string name="material_call_merge">ic_call_merge_24px</string>
    <string name="material_call_missed">ic_call_missed_24px</string>
    <string name="material_call_missed_outgoing">ic_call_missed_outgoing_24px</string>
    <string name="material_call_received">ic_call_received_24px</string>
    <string name="material_call_split">ic_call_split_24px</string>
    <string name="material_chat">ic_chat_24px</string>
    <string name="material_chat_bubble">ic_chat_bubble_24px</string>
    <string name="material_chat_bubble_outline">ic_chat_bubble_outline_24px</string>
    <string name="material_clear_all">ic_clear_all_24px</string>
    <string name="material_comment">ic_comment_24px</string>
    <string name="material_contact_mail">ic_contact_mail_24px</string>
    <string name="material_contact_phone">ic_contact_phone_24px</string>
    <string name="material_contacts">ic_contacts_24px</string>
    <string name="material_dialer_sip">ic_dialer_sip_24px</string>
    <string name="material_dialpad">ic_dialpad_24px</string>
    <string name="material_email">ic_email_24px</string>
    <string name="material_forum">ic_forum_24px</string>
    <string name="material_import_contacts">ic_import_contacts_24px</string>
    <string name="material_import_export">ic_import_export_24px</string>
    <string name="material_invert_colors_off">ic_invert_colors_off_24px</string>
    <string name="material_live_help">ic_live_help_24px</string>
    <string name="material_location_off">ic_location_off_24px</string>
    <string name="material_location_on">ic_location_on_24px</string>
    <string name="material_mail_outline">ic_mail_outline_24px</string>
    <string name="material_message">ic_message_24px</string>
    <string name="material_no_sim">ic_no_sim_24px</string>
    <string name="material_phone">ic_phone_24px</string>
    <string name="material_phonelink_erase">ic_phonelink_erase_24px</string>
    <string name="material_phonelink_lock">ic_phonelink_lock_24px</string>
    <string name="material_phonelink_ring">ic_phonelink_ring_24px</string>
    <string name="material_phonelink_setup">ic_phonelink_setup_24px</string>
    <string name="material_portable_wifi_off">ic_portable_wifi_off_24px</string>
    <string name="material_present_to_all">ic_present_to_all_24px</string>
    <string name="material_ring_volume">ic_ring_volume_24px</string>
    <string name="material_rss_feed">ic_rss_feed_24px</string>
    <string name="material_screen_share">ic_screen_share_24px</string>
    <string name="material_speaker_phone">ic_speaker_phone_24px</string>
    <string name="material_stay_current_landscape">ic_stay_current_landscape_24px</string>
    <string name="material_stay_current_portrait">ic_stay_current_portrait_24px</string>
    <string name="material_stay_primary_landscape">ic_stay_primary_landscape_24px</string>
    <string name="material_stay_primary_portrait">ic_stay_primary_portrait_24px</string>
    <string name="material_stop_screen_share">ic_stop_screen_share_24px</string>
    <string name="material_swap_calls">ic_swap_calls_24px</string>
    <string name="material_textsms">ic_textsms_24px</string>
    <string name="material_voicemail">ic_voicemail_24px</string>
    <string name="material_vpn_key">ic_vpn_key_24px</string>


    <!--    CONTENT SECTION-->
    <string name="material_add">ic_add_24px</string>
    <string name="material_add_box">ic_add_box_24px</string>
    <string name="material_add_circle">ic_add_circle_24px</string>
    <string name="material_add_circle_outline">ic_add_circle_outline_24px</string>
    <string name="material_archive">ic_archive_24px</string>
    <string name="material_backspace">ic_backspace_24px</string>
    <string name="material_block">ic_block_24px</string>
    <string name="material_clear">ic_clear_24px</string>
    <string name="material_content_copy">ic_content_copy_24px</string>
    <string name="material_content_cut">ic_content_cut_24px</string>
    <string name="material_content_paste">ic_content_paste_24px</string>
    <string name="material_create">ic_create_24px</string>
    <string name="material_delete_sweep">ic_delete_sweep_24px</string>
    <string name="material_drafts">ic_drafts_24px</string>
    <string name="material_filter_list">ic_filter_list_24px</string>
    <string name="material_flag">ic_flag_24px</string>
    <string name="material_font_download">ic_font_download_24px</string>
    <string name="material_forward">ic_forward_24px</string>
    <string name="material_gesture">ic_gesture_24px</string>
    <string name="material_inbox">ic_inbox_24px</string>
    <string name="material_link">ic_link_24px</string>
    <string name="material_low_priority">ic_low_priority_24px</string>
    <string name="material_mail">ic_mail_24px</string>
    <string name="material_markunread">ic_markunread_24px</string>
    <string name="material_move_to_inbox">ic_move_to_inbox_24px</string>
    <string name="material_next_week">ic_next_week_24px</string>
    <string name="material_redo">ic_redo_24px</string>
    <string name="material_remove">ic_remove_24px</string>
    <string name="material_remove_circle">ic_remove_circle_24px</string>
    <string name="material_remove_circle_outline">ic_remove_circle_outline_24px</string>
    <string name="material_reply">ic_reply_24px</string>
    <string name="material_reply_all">ic_reply_all_24px</string>
    <string name="material_report">ic_report_24px</string>
    <string name="material_save">ic_save_24px</string>
    <string name="material_select_all">ic_select_all_24px</string>
    <string name="material_send">ic_send_24px</string>
    <string name="material_sort">ic_sort_24px</string>
    <string name="material_text_format">ic_text_format_24px</string>
    <string name="material_unarchive">ic_unarchive_24px</string>
    <string name="material_undo">ic_undo_24px</string>
    <string name="material_weekend">ic_weekend_24px</string>


    <!--    DEVICE SECTION-->
    <string name="material_access_alarm">ic_access_alarm_24px</string>
    <string name="material_access_alarms">ic_access_alarms_24px</string>
    <string name="material_access_time">ic_access_time_24px</string>
    <string name="material_add_alarm">ic_add_alarm_24px</string>
    <string name="material_airplanemode_active">ic_airplanemode_active_24px</string>
    <string name="material_airplanemode_inactive">ic_airplanemode_inactive_24px</string>
    <string name="material_battery_20"></string>
    <string name="material_battery_30"></string>
    <string name="material_battery_50"></string>
    <string name="material_battery_60"></string>
    <string name="material_battery_80"></string>
    <string name="material_battery_90"></string>
    <string name="material_battery_alert">ic_battery_alert_24px</string>
    <string name="material_battery_charging_20"></string>
    <string name="material_battery_charging_30"></string>
    <string name="material_battery_charging_50"></string>
    <string name="material_battery_charging_60"></string>
    <string name="material_battery_charging_80"></string>
    <string name="material_battery_charging_90"></string>
    <string name="material_battery_charging_full">ic_battery_charging_full_24px</string>
    <string name="material_battery_full">ic_battery_full_24px</string>
    <string name="material_battery_std">ic_battery_std_24px</string>
    <string name="material_battery_unknown">ic_battery_unknown_24px</string>
    <string name="material_bluetooth">ic_bluetooth_24px</string>
    <string name="material_bluetooth_connected">ic_bluetooth_connected_24px</string>
    <string name="material_bluetooth_disabled">ic_bluetooth_disabled_24px</string>
    <string name="material_bluetooth_searching">ic_bluetooth_searching_24px</string>
    <string name="material_brightness_auto">ic_brightness_auto_24px</string>
    <string name="material_brightness_high">ic_brightness_high_24px</string>
    <string name="material_brightness_low">ic_brightness_low_24px</string>
    <string name="material_brightness_medium">ic_brightness_medium_24px</string>
    <string name="material_data_usage">ic_data_usage_24px</string>
    <string name="material_developer_mode">ic_developer_mode_24px</string>
    <string name="material_devices">ic_devices_24px</string>
    <string name="material_dvr">ic_dvr_24px</string>
    <string name="material_gps_fixed">ic_gps_fixed_24px</string>
    <string name="material_gps_not_fixed">ic_gps_not_fixed_24px</string>
    <string name="material_gps_off">ic_gps_off_24px</string>
    <string name="material_graphic_eq">ic_graphic_eq_24px</string>
    <string name="material_location_disabled">ic_location_disabled_24px</string>
    <string name="material_location_searching">ic_location_searching_24px</string>
    <string name="material_network_cell"></string>
    <string name="material_network_wifi"></string>
    <string name="material_nfc">ic_nfc_24px</string>
    <string name="material_screen_lock_landscape">ic_screen_lock_landscape_24px</string>
    <string name="material_screen_lock_portrait">ic_screen_lock_portrait_24px</string>
    <string name="material_screen_lock_rotation">ic_screen_lock_rotation_24px</string>
    <string name="material_screen_rotation">ic_screen_rotation_24px</string>
    <string name="material_sd_storage">ic_sd_storage_24px</string>
    <string name="material_settings_system_daydream">ic_settings_system_daydream_24px</string>
    <string name="material_signal_cellular_0_bar">ic_signal_cellular_0_bar_24px</string>
    <string name="material_signal_cellular_1_bar"></string>
    <string name="material_signal_cellular_2_bar"></string>
    <string name="material_signal_cellular_3_bar"></string>
    <string name="material_signal_cellular_4_bar">ic_signal_cellular_4_bar_24px</string>
    <string name="material_signal_cellular_connected_no_internet_0_bar"></string>
    <string name="material_signal_cellular_connected_no_internet_1_bar"></string>
    <string name="material_signal_cellular_connected_no_internet_2_bar"></string>
    <string name="material_signal_cellular_connected_no_internet_3_bar"></string>
    <string name="material_signal_cellular_connected_no_internet_4_bar">ic_signal_cellular_connected_no_internet_4_bar_24px</string>
    <string name="material_signal_cellular_no_sim">ic_signal_cellular_no_sim_24px</string>
    <string name="material_signal_cellular_null">ic_signal_cellular_null_24px</string>
    <string name="material_signal_cellular_off">ic_signal_cellular_off_24px</string>
    <string name="material_signal_wifi_0_bar">ic_signal_wifi_0_bar_24px</string>
    <string name="material_signal_wifi_1_bar"></string>
    <string name="material_signal_wifi_1_bar_lock"></string>
    <string name="material_signal_wifi_2_bar"></string>
    <string name="material_signal_wifi_2_bar_lock"></string>
    <string name="material_signal_wifi_3_bar"></string>
    <string name="material_signal_wifi_3_bar_lock"></string>
    <string name="material_signal_wifi_4_bar">ic_signal_wifi_4_bar_24px</string>
    <string name="material_signal_wifi_4_bar_lock">ic_signal_wifi_4_bar_lock_24px</string>
    <string name="material_signal_wifi_off">ic_signal_wifi_off_24px</string>
    <string name="material_storage">ic_storage_24px</string>
    <string name="material_usb">ic_usb_24px</string>
    <string name="material_wallpaper">ic_wallpaper_24px</string>
    <string name="material_widgets">ic_widgets_24px</string>
    <string name="material_wifi_lock">ic_wifi_lock_24px</string>
    <string name="material_wifi_tethering">ic_wifi_tethering_24px</string>


    <!--    EDITOR SECTION-->
    <string name="material_attach_file">ic_attach_file_24px</string>
    <string name="material_attach_money">ic_attach_money_24px</string>
    <string name="material_border_all">ic_border_all_24px</string>
    <string name="material_border_bottom">ic_border_bottom_24px</string>
    <string name="material_border_clear">ic_border_clear_24px</string>
    <string name="material_border_color"></string>
    <string name="material_border_horizontal">ic_border_horizontal_24px</string>
    <string name="material_border_inner">ic_border_inner_24px</string>
    <string name="material_border_left">ic_border_left_24px</string>
    <string name="material_border_outer">ic_border_outer_24px</string>
    <string name="material_border_right">ic_border_right_24px</string>
    <string name="material_border_style">ic_border_style_24px</string>
    <string name="material_border_top">ic_border_top_24px</string>
    <string name="material_border_vertical">ic_border_vertical_24px</string>
    <string name="material_bubble_chart">ic_bubble_chart_24px</string>
    <string name="material_drag_handle">ic_drag_handle_24px</string>
    <string name="material_format_align_center">ic_format_align_center_24px</string>
    <string name="material_format_align_justify">ic_format_align_justify_24px</string>
    <string name="material_format_align_left">ic_format_align_left_24px</string>
    <string name="material_format_align_right">ic_format_align_right_24px</string>
    <string name="material_format_bold">ic_format_bold_24px</string>
    <string name="material_format_clear">ic_format_clear_24px</string>
    <string name="material_format_color_fill"></string>
    <string name="material_format_color_reset">ic_format_color_reset_24px</string>
    <string name="material_format_color_text"></string>
    <string name="material_format_indent_decrease">ic_format_indent_decrease_24px</string>
    <string name="material_format_indent_increase">ic_format_indent_increase_24px</string>
    <string name="material_format_italic">ic_format_italic_24px</string>
    <string name="material_format_line_spacing">ic_format_line_spacing_24px</string>
    <string name="material_format_list_bulleted">ic_format_list_bulleted_24px</string>
    <string name="material_format_list_numbered">ic_format_list_numbered_24px</string>
    <string name="material_format_paint">ic_format_paint_24px</string>
    <string name="material_format_quote">ic_format_quote_24px</string>
    <string name="material_format_shapes">ic_format_shapes_24px</string>
    <string name="material_format_size">ic_format_size_24px</string>
    <string name="material_format_strikethrough">ic_format_strikethrough_24px</string>
    <string name="material_format_textdirection_l_to_r">ic_format_textdirection_l_to_r_24px</string>
    <string name="material_format_textdirection_r_to_l">ic_format_textdirection_r_to_l_24px</string>
    <string name="material_format_underlined">ic_format_underlined_24px</string>
    <string name="material_functions">ic_functions_24px</string>
    <string name="material_highlight">ic_highlight_24px</string>
    <string name="material_insert_chart">ic_insert_chart_24px</string>
    <string name="material_insert_comment">ic_insert_comment_24px</string>
    <string name="material_insert_drive_file">ic_insert_drive_file_24px</string>
    <string name="material_insert_emoticon">ic_insert_emoticon_24px</string>
    <string name="material_insert_invitation">ic_insert_invitation_24px</string>
    <string name="material_insert_link">ic_insert_link_24px</string>
    <string name="material_insert_photo">ic_insert_photo_24px</string>
    <string name="material_linear_scale">ic_linear_scale_24px</string>
    <string name="material_merge_type">ic_merge_type_24px</string>
    <string name="material_mode_comment">ic_mode_comment_24px</string>
    <string name="material_mode_edit">ic_mode_edit_24px</string>
    <string name="material_monetization_on">ic_monetization_on_24px</string>
    <string name="material_money_off">ic_money_off_24px</string>
    <string name="material_multiline_chart">ic_multiline_chart_24px</string>
    <string name="material_pie_chart">ic_pie_chart_24px</string>
    <string name="material_pie_chart_outlined">ic_pie_chart_outlined_24px</string>
    <string name="material_publish">ic_publish_24px</string>
    <string name="material_short_text">ic_short_text_24px</string>
    <string name="material_show_chart">ic_show_chart_24px</string>
    <string name="material_space_bar">ic_space_bar_24px</string>
    <string name="material_strikethrough_s">ic_strikethrough_s_24px</string>
    <string name="material_text_fields">ic_text_fields_24px</string>
    <string name="material_title">ic_title_24px</string>
    <string name="material_vertical_align_bottom">ic_vertical_align_bottom_24px</string>
    <string name="material_vertical_align_center">ic_vertical_align_center_24px</string>
    <string name="material_vertical_align_top">ic_vertical_align_top_24px</string>
    <string name="material_wrap_text">ic_wrap_text_24px</string>


    <!--    FILE SECTION-->
    <string name="material_attachment">ic_attachment_24px</string>
    <string name="material_cloud">ic_cloud_24px</string>
    <string name="material_cloud_circle">ic_cloud_circle_24px</string>
    <string name="material_cloud_done">ic_cloud_done_24px</string>
    <string name="material_cloud_download">ic_cloud_download_24px</string>
    <string name="material_cloud_off">ic_cloud_off_24px</string>
    <string name="material_cloud_queue">ic_cloud_queue_24px</string>
    <string name="material_cloud_upload">ic_cloud_upload_24px</string>
    <string name="material_create_new_folder">ic_create_new_folder_24px</string>
    <string name="material_file_download">ic_file_download_24px</string>
    <string name="material_file_upload">ic_file_upload_24px</string>
    <string name="material_folder">ic_folder_24px</string>
    <string name="material_folder_open">ic_folder_open_24px</string>
    <string name="material_folder_shared">ic_folder_shared_24px</string>


    <!--    HARDWARE SECTION-->
    <string name="material_cast">ic_cast_24px</string>
    <string name="material_cast_connected">ic_cast_connected_24px</string>
    <string name="material_computer">ic_computer_24px</string>
    <string name="material_desktop_mac">ic_desktop_mac_24px</string>
    <string name="material_desktop_windows">ic_desktop_windows_24px</string>
    <string name="material_developer_board">ic_developer_board_24px</string>
    <string name="material_device_hub">ic_device_hub_24px</string>
    <string name="material_devices_other">ic_devices_other_24px</string>
    <string name="material_dock">ic_dock_24px</string>
    <string name="material_gamepad">ic_gamepad_24px</string>
    <string name="material_headset">ic_headset_24px</string>
    <string name="material_headset_mic">ic_headset_mic_24px</string>
    <string name="material_keyboard">ic_keyboard_24px</string>
    <string name="material_keyboard_arrow_down">ic_keyboard_arrow_down_24px</string>
    <string name="material_keyboard_arrow_left">ic_keyboard_arrow_left_24px</string>
    <string name="material_keyboard_arrow_right">ic_keyboard_arrow_right_24px</string>
    <string name="material_keyboard_arrow_up">ic_keyboard_arrow_up_24px</string>
    <string name="material_keyboard_backspace">ic_keyboard_backspace_24px</string>
    <string name="material_keyboard_capslock">ic_keyboard_capslock_24px</string>
    <string name="material_keyboard_hide">ic_keyboard_hide_24px</string>
    <string name="material_keyboard_return">ic_keyboard_return_24px</string>
    <string name="material_keyboard_tab">ic_keyboard_tab_24px</string>
    <string name="material_keyboard_voice">ic_keyboard_voice_24px</string>
    <string name="material_laptop">ic_laptop_24px</string>
    <string name="material_laptop_chromebook">ic_laptop_chromebook_24px</string>
    <string name="material_laptop_mac">ic_laptop_mac_24px</string>
    <string name="material_laptop_windows">ic_laptop_windows_24px</string>
    <string name="material_memory">ic_memory_24px</string>
    <string name="material_mouse">ic_mouse_24px</string>
    <string name="material_phone_android">ic_phone_android_24px</string>
    <string name="material_phone_iphone">ic_phone_iphone_24px</string>
    <string name="material_phonelink">ic_phonelink_24px</string>
    <string name="material_phonelink_off">ic_phonelink_off_24px</string>
    <string name="material_power_input">ic_power_input_24px</string>
    <string name="material_router">ic_router_24px</string>
    <string name="material_scanner">ic_scanner_24px</string>
    <string name="material_security">ic_security_24px</string>
    <string name="material_sim_card">ic_sim_card_24px</string>
    <string name="material_smartphone">ic_smartphone_24px</string>
    <string name="material_speaker">ic_speaker_24px</string>
    <string name="material_speaker_group">ic_speaker_group_24px</string>
    <string name="material_tablet">ic_tablet_24px</string>
    <string name="material_tablet_android">ic_tablet_android_24px</string>
    <string name="material_tablet_mac">ic_tablet_mac_24px</string>
    <string name="material_toys">ic_toys_24px</string>
    <string name="material_tv">ic_tv_24px</string>
    <string name="material_videogame_asset">ic_videogame_asset_24px</string>
    <string name="material_watch">ic_watch_24px</string>
    <string name="material_add_a_photo">ic_add_a_photo_24px</string>


    <!--    IMAGE SECTION-->
    <string name="material_add_to_photos">ic_add_to_photos_24px</string>
    <string name="material_adjust">ic_adjust_24px</string>
    <string name="material_assistant">ic_assistant_24px</string>
    <string name="material_assistant_photo">ic_assistant_photo_24px</string>
    <string name="material_audiotrack">ic_audiotrack_24px</string>
    <string name="material_blur_circular">ic_blur_circular_24px</string>
    <string name="material_blur_linear">ic_blur_linear_24px</string>
    <string name="material_blur_off">ic_blur_off_24px</string>
    <string name="material_blur_on">ic_blur_on_24px</string>
    <string name="material_brightness_1">ic_brightness_1_24px</string>
    <string name="material_brightness_2">ic_brightness_2_24px</string>
    <string name="material_brightness_3">ic_brightness_3_24px</string>
    <string name="material_brightness_4">ic_brightness_4_24px</string>
    <string name="material_brightness_5">ic_brightness_5_24px</string>
    <string name="material_brightness_6">ic_brightness_6_24px</string>
    <string name="material_brightness_7">ic_brightness_7_24px</string>
    <string name="material_broken_image">ic_broken_image_24px</string>
    <string name="material_brush">ic_brush_24px</string>
    <string name="material_burst_mode">ic_burst_mode_24px</string>
    <string name="material_camera">ic_camera_24px</string>
    <string name="material_camera_alt">ic_camera_alt_24px</string>
    <string name="material_camera_front">ic_camera_front_24px</string>
    <string name="material_camera_rear">ic_camera_rear_24px</string>
    <string name="material_camera_roll">ic_camera_roll_24px</string>
    <string name="material_center_focus_strong">ic_center_focus_strong_24px</string>
    <string name="material_center_focus_weak">ic_center_focus_weak_24px</string>
    <string name="material_collections">ic_collections_24px</string>
    <string name="material_collections_bookmark">ic_collections_bookmark_24px</string>
    <string name="material_color_lens">ic_color_lens_24px</string>
    <string name="material_colorize">ic_colorize_24px</string>
    <string name="material_compare">ic_compare_24px</string>
    <string name="material_control_point">ic_control_point_24px</string>
    <string name="material_control_point_duplicate">ic_control_point_duplicate_24px</string>
    <string name="material_crop_16_9">ic_crop_16_9_24px</string>
    <string name="material_crop">ic_crop_24px</string>
    <string name="material_crop_3_2">ic_crop_3_2_24px</string>
    <string name="material_crop_5_4">ic_crop_5_4_24px</string>
    <string name="material_crop_7_5">ic_crop_7_5_24px</string>
    <string name="material_crop_din">ic_crop_din_24px</string>
    <string name="material_crop_free">ic_crop_free_24px</string>
    <string name="material_crop_landscape">ic_crop_landscape_24px</string>
    <string name="material_crop_original">ic_crop_original_24px</string>
    <string name="material_crop_portrait">ic_crop_portrait_24px</string>
    <string name="material_crop_rotate">ic_crop_rotate_24px</string>
    <string name="material_crop_square">ic_crop_square_24px</string>
    <string name="material_dehaze">ic_dehaze_24px</string>
    <string name="material_details">ic_details_24px</string>
    <string name="material_edit">ic_edit_24px</string>
    <string name="material_exposure">ic_exposure_24px</string>
    <string name="material_exposure_neg_1">ic_exposure_neg_1_24px</string>
    <string name="material_exposure_neg_2">ic_exposure_neg_2_24px</string>
    <string name="material_exposure_plus_1">ic_exposure_plus_1_24px</string>
    <string name="material_exposure_plus_2">ic_exposure_plus_2_24px</string>
    <string name="material_exposure_zero">ic_exposure_zero_24px</string>
    <string name="material_filter_1">ic_filter_1_24px</string>
    <string name="material_filter">ic_filter_24px</string>
    <string name="material_filter_2">ic_filter_2_24px</string>
    <string name="material_filter_3">ic_filter_3_24px</string>
    <string name="material_filter_4">ic_filter_4_24px</string>
    <string name="material_filter_5">ic_filter_5_24px</string>
    <string name="material_filter_6">ic_filter_6_24px</string>
    <string name="material_filter_7">ic_filter_7_24px</string>
    <string name="material_filter_8">ic_filter_8_24px</string>
    <string name="material_filter_9">ic_filter_9_24px</string>
    <string name="material_filter_9_plus">ic_filter_9_plus_24px</string>
    <string name="material_filter_b_and_w">ic_filter_b_and_w_24px</string>
    <string name="material_filter_center_focus">ic_filter_center_focus_24px</string>
    <string name="material_filter_drama">ic_filter_drama_24px</string>
    <string name="material_filter_frames">ic_filter_frames_24px</string>
    <string name="material_filter_hdr">ic_filter_hdr_24px</string>
    <string name="material_filter_none">ic_filter_none_24px</string>
    <string name="material_filter_tilt_shift">ic_filter_tilt_shift_24px</string>
    <string name="material_filter_vintage">ic_filter_vintage_24px</string>
    <string name="material_flare">ic_flare_24px</string>
    <string name="material_flash_auto">ic_flash_auto_24px</string>
    <string name="material_flash_off">ic_flash_off_24px</string>
    <string name="material_flash_on">ic_flash_on_24px</string>
    <string name="material_flip">ic_flip_24px</string>
    <string name="material_gradient">ic_gradient_24px</string>
    <string name="material_grain">ic_grain_24px</string>
    <string name="material_grid_off">ic_grid_off_24px</string>
    <string name="material_grid_on">ic_grid_on_24px</string>
    <string name="material_hdr_off">ic_hdr_off_24px</string>
    <string name="material_hdr_on">ic_hdr_on_24px</string>
    <string name="material_hdr_strong">ic_hdr_strong_24px</string>
    <string name="material_hdr_weak">ic_hdr_weak_24px</string>
    <string name="material_healing">ic_healing_24px</string>
    <string name="material_image">ic_image_24px</string>
    <string name="material_image_aspect_ratio">ic_image_aspect_ratio_24px</string>
    <string name="material_iso">ic_iso_24px</string>
    <string name="material_landscape">ic_landscape_24px</string>
    <string name="material_leak_add">ic_leak_add_24px</string>
    <string name="material_leak_remove">ic_leak_remove_24px</string>
    <string name="material_lens">ic_lens_24px</string>
    <string name="material_linked_camera">ic_linked_camera_24px</string>
    <string name="material_looks">ic_looks_24px</string>
    <string name="material_looks_3">ic_looks_3_24px</string>
    <string name="material_looks_4">ic_looks_4_24px</string>
    <string name="material_looks_5">ic_looks_5_24px</string>
    <string name="material_looks_6">ic_looks_6_24px</string>
    <string name="material_looks_one">ic_looks_one_24px</string>
    <string name="material_looks_two">ic_looks_two_24px</string>
    <string name="material_loupe">ic_loupe_24px</string>
    <string name="material_monochrome_photos">ic_monochrome_photos_24px</string>
    <string name="material_movie_creation">ic_movie_creation_24px</string>
    <string name="material_movie_filter">ic_movie_filter_24px</string>
    <string name="material_music_note">ic_music_note_24px</string>
    <string name="material_nature">ic_nature_24px</string>
    <string name="material_nature_people">ic_nature_people_24px</string>
    <string name="material_navigate_before">ic_navigate_before_24px</string>
    <string name="material_navigate_next">ic_navigate_next_24px</string>
    <string name="material_palette">ic_palette_24px</string>
    <string name="material_panorama">ic_panorama_24px</string>
    <string name="material_panorama_fish_eye">ic_panorama_fish_eye_24px</string>
    <string name="material_panorama_horizontal">ic_panorama_horizontal_24px</string>
    <string name="material_panorama_vertical">ic_panorama_vertical_24px</string>
    <string name="material_panorama_wide_angle">ic_panorama_wide_angle_24px</string>
    <string name="material_photo">ic_photo_24px</string>
    <string name="material_photo_album">ic_photo_album_24px</string>
    <string name="material_photo_camera">ic_photo_camera_24px</string>
    <string name="material_photo_filter">ic_photo_filter_24px</string>
    <string name="material_photo_library">ic_photo_library_24px</string>
    <string name="material_photo_size_select_actual">ic_photo_size_select_actual_24px</string>
    <string name="material_photo_size_select_large">ic_photo_size_select_large_24px</string>
    <string name="material_photo_size_select_small">ic_photo_size_select_small_24px</string>
    <string name="material_picture_as_pdf">ic_picture_as_pdf_24px</string>
    <string name="material_portrait">ic_portrait_24px</string>
    <string name="material_remove_red_eye">ic_remove_red_eye_24px</string>
    <string name="material_rotate_90_degrees_ccw">ic_rotate_90_degrees_ccw_24px</string>
    <string name="material_rotate_left">ic_rotate_left_24px</string>
    <string name="material_rotate_right">ic_rotate_right_24px</string>
    <string name="material_slideshow">ic_slideshow_24px</string>
    <string name="material_straighten">ic_straighten_24px</string>
    <string name="material_style">ic_style_24px</string>
    <string name="material_switch_camera">ic_switch_camera_24px</string>
    <string name="material_switch_video">ic_switch_video_24px</string>
    <string name="material_tag_faces">ic_tag_faces_24px</string>
    <string name="material_texture">ic_texture_24px</string>
    <string name="material_timelapse">ic_timelapse_24px</string>
    <string name="material_timer_10">ic_timer_10_24px</string>
    <string name="material_timer">ic_timer_24px</string>
    <string name="material_timer_3">ic_timer_3_24px</string>
    <string name="material_timer_off">ic_timer_off_24px</string>
    <string name="material_tonality">ic_tonality_24px</string>
    <string name="material_transform">ic_transform_24px</string>
    <string name="material_tune">ic_tune_24px</string>
    <string name="material_view_comfy">ic_view_comfy_24px</string>
    <string name="material_view_compact">ic_view_compact_24px</string>
    <string name="material_vignette">ic_vignette_24px</string>
    <string name="material_wb_auto">ic_wb_auto_24px</string>
    <string name="material_wb_cloudy">ic_wb_cloudy_24px</string>
    <string name="material_wb_incandescent">ic_wb_incandescent_24px</string>
    <string name="material_wb_iridescent">ic_wb_iridescent_24px</string>
    <string name="material_wb_sunny">ic_wb_sunny_24px</string>


    <!--    MAPS SECTION-->
    <string name="material_add_location">ic_add_location_24px</string>
    <string name="material_beenhere">ic_beenhere_24px</string>
    <string name="material_directions">ic_directions_24px</string>
    <string name="material_directions_bike">ic_directions_bike_24px</string>
    <string name="material_directions_boat">ic_directions_boat_24px</string>
    <string name="material_directions_bus">ic_directions_bus_24px</string>
    <string name="material_directions_car">ic_directions_car_24px</string>
    <string name="material_directions_railway">ic_directions_railway_24px</string>
    <string name="material_directions_run">ic_directions_run_24px</string>
    <string name="material_directions_subway">ic_directions_subway_24px</string>
    <string name="material_directions_transit">ic_directions_transit_24px</string>
    <string name="material_directions_walk">ic_directions_walk_24px</string>
    <string name="material_edit_location">ic_edit_location_24px</string>
    <string name="material_ev_station">ic_ev_station_24px</string>
    <string name="material_flight">ic_flight_24px</string>
    <string name="material_hotel">ic_hotel_24px</string>
    <string name="material_layers">ic_layers_24px</string>
    <string name="material_layers_clear">ic_layers_clear_24px</string>
    <string name="material_local_activity">ic_local_activity_24px</string>
    <string name="material_local_airport">ic_local_airport_24px</string>
    <string name="material_local_atm">ic_local_atm_24px</string>
    <string name="material_local_bar">ic_local_bar_24px</string>
    <string name="material_local_cafe">ic_local_cafe_24px</string>
    <string name="material_local_car_wash">ic_local_car_wash_24px</string>
    <string name="material_local_convenience_store">ic_local_convenience_store_24px</string>
    <string name="material_local_dining">ic_local_dining_24px</string>
    <string name="material_local_drink">ic_local_drink_24px</string>
    <string name="material_local_florist">ic_local_florist_24px</string>
    <string name="material_local_gas_station">ic_local_gas_station_24px</string>
    <string name="material_local_grocery_store">ic_local_grocery_store_24px</string>
    <string name="material_local_hospital">ic_local_hospital_24px</string>
    <string name="material_local_hotel">ic_local_hotel_24px</string>
    <string name="material_local_laundry_service">ic_local_laundry_service_24px</string>
    <string name="material_local_library">ic_local_library_24px</string>
    <string name="material_local_mall">ic_local_mall_24px</string>
    <string name="material_local_movies">ic_local_movies_24px</string>
    <string name="material_local_offer">ic_local_offer_24px</string>
    <string name="material_local_parking">ic_local_parking_24px</string>
    <string name="material_local_pharmacy">ic_local_pharmacy_24px</string>
    <string name="material_local_phone">ic_local_phone_24px</string>
    <string name="material_local_pizza">ic_local_pizza_24px</string>
    <string name="material_local_play">ic_local_play_24px</string>
    <string name="material_local_post_office">ic_local_post_office_24px</string>
    <string name="material_local_printshop">ic_local_printshop_24px</string>
    <string name="material_local_see">ic_local_see_24px</string>
    <string name="material_local_shipping">ic_local_shipping_24px</string>
    <string name="material_local_taxi">ic_local_taxi_24px</string>
    <string name="material_map">ic_map_24px</string>
    <string name="material_my_location">ic_my_location_24px</string>
    <string name="material_navigation">ic_navigation_24px</string>
    <string name="material_near_me">ic_near_me_24px</string>
    <string name="material_person_pin">ic_person_pin_24px</string>
    <string name="material_person_pin_circle">ic_person_pin_circle_24px</string>
    <string name="material_pin_drop">ic_pin_drop_24px</string>
    <string name="material_place">ic_place_24px</string>
    <string name="material_rate_review">ic_rate_review_24px</string>
    <string name="material_restaurant">ic_restaurant_24px</string>
    <string name="material_restaurant_menu">ic_restaurant_menu_24px</string>
    <string name="material_satellite">ic_satellite_24px</string>
    <string name="material_store_mall_directory">ic_store_mall_directory_24px</string>
    <string name="material_streetview">ic_streetview_24px</string>
    <string name="material_subway">ic_subway_24px</string>
    <string name="material_terrain">ic_terrain_24px</string>
    <string name="material_traffic">ic_traffic_24px</string>
    <string name="material_train">ic_train_24px</string>
    <string name="material_tram">ic_tram_24px</string>
    <string name="material_transfer_within_a_station">ic_transfer_within_a_station_24px</string>
    <string name="material_zoom_out_map">ic_zoom_out_map_24px</string>


    <!--    NAVIGATION SECTION-->
    <string name="material_apps">ic_apps_24px</string>
    <string name="material_arrow_back">ic_arrow_back_24px</string>
    <string name="material_arrow_downward">ic_arrow_downward_24px</string>
    <string name="material_arrow_drop_down">ic_arrow_drop_down_24px</string>
    <string name="material_arrow_drop_down_circle">ic_arrow_drop_down_circle_24px</string>
    <string name="material_arrow_drop_up">ic_arrow_drop_up_24px</string>
    <string name="material_arrow_forward">ic_arrow_forward_24px</string>
    <string name="material_arrow_upward">ic_arrow_upward_24px</string>
    <string name="material_cancel">ic_cancel_24px</string>
    <string name="material_check">ic_check_24px</string>
    <string name="material_chevron_left">ic_chevron_left_24px</string>
    <string name="material_chevron_right">ic_chevron_right_24px</string>
    <string name="material_close">ic_close_24px</string>
    <string name="material_expand_less">ic_expand_less_24px</string>
    <string name="material_expand_more">ic_expand_more_24px</string>
    <string name="material_first_page">ic_first_page_24px</string>
    <string name="material_fullscreen">ic_fullscreen_24px</string>
    <string name="material_fullscreen_exit">ic_fullscreen_exit_24px</string>
    <string name="material_last_page">ic_last_page_24px</string>
    <string name="material_menu">ic_menu_24px</string>
    <string name="material_more_horiz">ic_more_horiz_24px</string>
    <string name="material_more_vert">ic_more_vert_24px</string>
    <string name="material_refresh">ic_refresh_24px</string>
    <string name="material_subdirectory_arrow_left">ic_subdirectory_arrow_left_24px</string>
    <string name="material_subdirectory_arrow_right">ic_subdirectory_arrow_right_24px</string>
    <string name="material_unfold_less">ic_unfold_less_24px</string>
    <string name="material_unfold_more">ic_unfold_more_24px</string>


    <!--    NOTIFICATION SECTION-->
    <string name="material_adb">ic_adb_24px</string>
    <string name="material_airline_seat_flat">ic_airline_seat_flat_24px</string>
    <string name="material_airline_seat_flat_angled">ic_airline_seat_flat_angled_24px</string>
    <string name="material_airline_seat_individual_suite">ic_airline_seat_individual_suite_24px</string>
    <string name="material_airline_seat_legroom_extra">ic_airline_seat_legroom_extra_24px</string>
    <string name="material_airline_seat_legroom_normal">ic_airline_seat_legroom_normal_24px</string>
    <string name="material_airline_seat_legroom_reduced">ic_airline_seat_legroom_reduced_24px</string>
    <string name="material_airline_seat_recline_extra">ic_airline_seat_recline_extra_24px</string>
    <string name="material_airline_seat_recline_normal">ic_airline_seat_recline_normal_24px</string>
    <string name="material_bluetooth_audio">ic_bluetooth_audio_24px</string>
    <string name="material_confirmation_number">ic_confirmation_number_24px</string>
    <string name="material_disc_full">ic_disc_full_24px</string>
    <string name="material_do_not_disturb">ic_do_not_disturb_24px</string>
    <string name="material_do_not_disturb_alt">ic_do_not_disturb_alt_24px</string>
    <string name="material_do_not_disturb_off">ic_do_not_disturb_off_24px</string>
    <string name="material_do_not_disturb_on">ic_do_not_disturb_on_24px</string>
    <string name="material_drive_eta">ic_drive_eta_24px</string>
    <string name="material_enhanced_encryption">ic_enhanced_encryption_24px</string>
    <string name="material_event_available">ic_event_available_24px</string>
    <string name="material_event_busy">ic_event_busy_24px</string>
    <string name="material_event_note">ic_event_note_24px</string>
    <string name="material_folder_special">ic_folder_special_24px</string>
    <string name="material_live_tv">ic_live_tv_24px</string>
    <string name="material_mms">ic_mms_24px</string>
    <string name="material_more">ic_more_24px</string>
    <string name="material_network_check">ic_network_check_24px</string>
    <string name="material_network_locked">ic_network_locked_24px</string>
    <string name="material_no_encryption">ic_no_encryption_24px</string>
    <string name="material_ondemand_video">ic_ondemand_video_24px</string>
    <string name="material_personal_video">ic_personal_video_24px</string>
    <string name="material_phone_bluetooth_speaker">ic_phone_bluetooth_speaker_24px</string>
    <string name="material_phone_forwarded">ic_phone_forwarded_24px</string>
    <string name="material_phone_in_talk">ic_phone_in_talk_24px</string>
    <string name="material_phone_locked">ic_phone_locked_24px</string>
    <string name="material_phone_missed">ic_phone_missed_24px</string>
    <string name="material_phone_paused">ic_phone_paused_24px</string>
    <string name="material_power">ic_power_24px</string>
    <string name="material_priority_high">ic_priority_high_24px</string>
    <string name="material_sd_card">ic_sd_card_24px</string>
    <string name="material_sim_card_alert">ic_sim_card_alert_24px</string>
    <string name="material_sms">ic_sms_24px</string>
    <string name="material_sms_failed">ic_sms_failed_24px</string>
    <string name="material_sync">ic_sync_24px</string>
    <string name="material_sync_disabled">ic_sync_disabled_24px</string>
    <string name="material_sync_problem">ic_sync_problem_24px</string>
    <string name="material_system_update">ic_system_update_24px</string>
    <string name="material_tap_and_play">ic_tap_and_play_24px</string>
    <string name="material_time_to_leave">ic_time_to_leave_24px</string>
    <string name="material_vibration">ic_vibration_24px</string>
    <string name="material_voice_chat">ic_voice_chat_24px</string>
    <string name="material_vpn_lock">ic_vpn_lock_24px</string>
    <string name="material_wc">ic_wc_24px</string>
    <string name="material_wifi">ic_wifi_24px</string>


    <!--    PLACES SECTION-->
    <string name="material_ac_unit">ic_ac_unit_24px</string>
    <string name="material_airport_shuttle">ic_airport_shuttle_24px</string>
    <string name="material_all_inclusive">ic_all_inclusive_24px</string>
    <string name="material_beach_access">ic_beach_access_24px</string>
    <string name="material_business_center">ic_business_center_24px</string>
    <string name="material_casino">ic_casino_24px</string>
    <string name="material_child_care">ic_child_care_24px</string>
    <string name="material_child_friendly">ic_child_friendly_24px</string>
    <string name="material_fitness_center">ic_fitness_center_24px</string>
    <string name="material_free_breakfast">ic_free_breakfast_24px</string>
    <string name="material_golf_course">ic_golf_course_24px</string>
    <string name="material_hot_tub">ic_hot_tub_24px</string>
    <string name="material_kitchen">ic_kitchen_24px</string>
    <string name="material_pool">ic_pool_24px</string>
    <string name="material_room_service">ic_room_service_24px</string>
    <string name="material_rv_hookup">1ic_rv_hookup_24px1</string>
    <string name="material_smoke_free">ic_smoke_free_24px</string>
    <string name="material_smoking_rooms">ic_smoking_rooms_24px</string>
    <string name="material_spa"></string>


    <!--    SOCIAL SECTION-->
    <string name="material_cake">ic_cake_24px</string>
    <string name="material_domain">ic_domain_24px</string>
    <string name="material_group">ic_group_24px</string>
    <string name="material_group_add">ic_group_add_24px</string>
    <string name="material_location_city">ic_location_city_24px</string>
    <string name="material_mood">ic_mood_24px</string>
    <string name="material_mood_bad">ic_mood_bad_24px</string>
    <string name="material_notifications">ic_notifications_24px</string>
    <string name="material_notifications_active">ic_notifications_active_24px</string>
    <string name="material_notifications_none">ic_notifications_none_24px</string>
    <string name="material_notifications_off">ic_notifications_off_24px</string>
    <string name="material_notifications_paused">ic_notifications_paused_24px</string>
    <string name="material_pages">ic_pages_24px</string>
    <string name="material_party_mode">ic_party_mode_24px</string>
    <string name="material_people">ic_people_24px</string>
    <string name="material_people_outline">ic_people_outline_24px</string>
    <string name="material_person">ic_person_24px</string>
    <string name="material_person_add">ic_person_add_24px</string>
    <string name="material_person_outline">ic_person_outline_24px</string>
    <string name="material_plus_one">ic_plus_one_24px</string>
    <string name="material_poll">ic_poll_24px</string>
    <string name="material_public">ic_public_24px</string>
    <string name="material_school">ic_school_24px</string>
    <string name="material_sentiment_dissatisfied">ic_sentiment_dissatisfied_24px</string>
    <string name="material_sentiment_neutral">ic_sentiment_neutral_24px</string>
    <string name="material_sentiment_satisfied">ic_sentiment_satisfied_24px</string>
    <string name="material_sentiment_very_dissatisfied">ic_sentiment_very_dissatisfied_24px</string>
    <string name="material_sentiment_very_satisfied">ic_sentiment_very_satisfied_24px</string>
    <string name="material_share">ic_share_24px</string>
    <string name="material_whatshot">ic_whatshot_24px</string>


    <!--    TOGGLE SECTION-->
    <string name="material_check_box">ic_check_box_24px</string>
    <string name="material_check_box_outline_blank">ic_check_box_outline_blank_24px</string>
    <string name="material_indeterminate_check_box">ic_indeterminate_check_box_24px</string>
    <string name="material_radio_button_checked">ic_radio_button_checked_24px</string>
    <string name="material_radio_button_unchecked">ic_radio_button_unchecked_24px</string>
    <string name="material_star">ic_star_24px</string>
    <string name="material_star_border">ic_star_border_24px</string>
    <string name="material_star_half">ic_star_half_24px</string>


</resources>